<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<items xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>1</id>
		<name>车骑将军</name>
		<desc>将领带兵数量提高5%，麾下部队攻击力提高5%，防御力提高5%</desc>
		<image>che</image>
		<attack>0.05</attack>
		<defence>0.05</defence>
		<leadership>0.05</leadership>
	</item>
	<item>
		<id>2</id>
		<name>中军大将军</name>
		<desc>麾下部队攻击力提高5%，防御力提高5%</desc>
		<image>zhong</image>
		<attack>0.05</attack>
		<defence>0.05</defence>
		<leadership>0</leadership>
	</item>
	<item>
		<id>3</id>
		<name>征西将军</name>
		<desc>麾下部队攻击力提高3%，防御力提高3%</desc>
		<image>xi</image>
		<attack>0.03</attack>
		<defence>0.03</defence>
		<leadership>0</leadership>
	</item>
	<item>
		<id>4</id>
		<name>平北将军</name>
		<desc>麾下部队攻击力提高3%</desc>
		<image>ping</image>
		<attack>0.03</attack>
		<defence>0</defence>
		<leadership>0</leadership>
	</item>
	<item>
		<id>5</id>
		<name>征虏将军</name>
		<desc>麾下部队防御力提高3%</desc>
		<image>zheng</image>
		<attack>0</attack>
		<defence>0.03</defence>
		<leadership>0</leadership>
	</item>
	<item>
		<id>6</id>
		<name>虎威将军</name>
		<desc>麾下部队攻击力提高2%</desc>
		<image>hu</image>
		<attack>0.02</attack>
		<defence>0</defence>
		<leadership>0</leadership>
	</item>
	<item>
		<id>7</id>
		<name>讨寇将军</name>
		<desc>麾下部队防御力提高2%</desc>
		<image>tao</image>
		<attack>0</attack>
		<defence>0.02</defence>
		<leadership>0</leadership>
	</item>
	<item>
		<id>8</id>
		<name>羽林中郎将</name>
		<desc>无特殊属性加成。</desc>
		<image>yu</image>
		<attack>0</attack>
		<defence>0</defence>
		<leadership>0</leadership>
	</item>
	<item>
		<id>9</id>
		<name>典军校尉</name>
		<desc>无特殊属性加成。</desc>
		<image>dian</image>
		<attack>0</attack>
		<defence>0</defence>
		<leadership>0</leadership>
	</item>
</items>